
Figure - Bug #117766
【IOVDEV-25552】【VC1】【0094】【台架】【EE环境】【副屏】【第三方应用】连接投屏切换分辨率不显
示返回提示
2023-05-05 17:21 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230504 15：31

【前提条件】：车机上电

【操作步骤】

1.投屏连接成功

2.切换分辨率

【实际结果】

1.分辨率切换无返回提示

【期望结果】

1.切换成功有返回提示

【备注】：

【影响版本】：01.00.0094.c103

【硬件版本号】：

History

#1 - 2023-05-05 17:51 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

这个是乐播投屏SDK的问题，需要客户的SDK厂商分析处理

请帮助同步此信息，谢谢

#2 - 2023-05-08 14:55 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-08 14:55 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED
乐播投屏SDK的问题，关闭bug

#4 - 2023-05-08 14:55 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

050427 80 Bytes 2023-05-05 CDTS_Test 吴诗雨

video(11).mp4 2.34 MB 2023-05-05 CDTS_Test 吴诗雨
